@media screen and (max-width: 650px) {
@charset "utf-8";
/* CSS Document */

#menu_outer{
	height:35px!important;
}

ul#menu{
	display:none!important;
}
#container{
	width:100%!important;
	padding:0!important;
}
#logo{
	width:30%!important;
	margin:0 auto!important;
	float:none!important;
}
#logo_right{
	width:100%!important;
	margin:0 auto !important;
	float:none!important;
}
.worshp{
	font-size:10px!important;
}
.worshp_l{
	width:38%!important;
}
.worshp_r{
	width:60%!important;
}

ul.header_bot_menu{
	display:none!important;
}
.hori_marq{
	font-size:15px!important;
}
.slidingdiv{
	width:100%!important;
	margin:0 0 15px 0!important;
	float:none!important;
}
.fast{
	width:96%!important;
	float:none!important;
	margin:0 auto!important;
	
}
#dl-menu{
	display:block!important;
}
.about_sub_video_ul{
	width:100%;
	height:auto;
	margin:10px 0;
	padding:0;
	list-style-type:none;
}
.about_sub_video_ul li{
	width:30%!important;
	height:auto;
	margin:5px 1.5%!important;
	padding:0;
	float:left;
}
.about_sub_video_ul li .imgdiv{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	overflow:hidden;
}
.about_sub_video_ul li .datadiv{
	width:100%;
	height:50px;
	margin:5px 0 0 0;
	padding:0;
	overflow:hidden;
	text-align:left;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000033;
}
	#banner_part{
	width:100%!important;
	padding:1% 0!important;
}
#banner{
	width:98%!important;
	margin:0 auto 10px !important;
	float:none!important;
}
#news_events{
	width:98%!important;
	margin:0 auto!important;
	padding:0 1% !important;
	float:none!important;
}
.mar_div{
	width:96%!important;
	float:none!important;
	margin:0px auto!important;
}
.bib{
	width:96%!important;
	height:auto;
	margin:10px auto 0px !important;
	padding:3px 1%;
	float:none!important;
	text-align:left;
	text-decoration:none;
	font-style:italic;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#111;
}

.f_mmenu{
	display:none!important;
}


}
